*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
@font-face {
    src: url("../fonts/Caryn\ Bold.ttf");
    font-family: "Caryn";
  }

  @font-face {
    src: url("../fonts/Montserrat-ExtraBold.ttf");
    font-family: "Monts-ExtraBold";
  }
  
  @font-face {
    src: url("../fonts/Montserrat-Bold.ttf");
    font-family: "Monts-Bold";
  }
  
  @font-face {
    src: url("../fonts/Montserrat-Medium.ttf");
    font-family: "Monts-Medium";
  }
  

body{
background-color: white;
}
html{
  overflow-x: hidden;
}

.gotopbtn{
    position: fixed;
    width: 40px;
    height: 40px;
    background: #1e5799;
    border-radius: 25%;
    bottom: 40px;
    right: 50px;
    text-decoration: none;
    text-align: center;
    /* line-height: 50px; */
    color: rgb(255, 255, 255);
    font-size: 22px;
  }
  .gotopbtn:hover{
    background: #16c9f6 ;
  }

header{
    width: 100%;
    height: 100vh;
    /* background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/black-silk-fabric-texture-background.jpg); */
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../images/horsevideo.mp4);
  background-repeat: no-repeat;
  background-size: cover;
  background-color: white;
  text-align: center;
  color: white;
  position: relative;
}
.uppercontent{
    /* position: fixed; */
    position: relative;
    top: 0;
    /* background: rgba(0, 0, 0, 0.5); */
    /* background: black; */
    color: #f1f1f1;
    width: 100%;
    padding: 50px;
  }
.uppercontent h1{
    font-family: "Caryn";
    font-size: 50px;
    position: absolute;
    left: 30px;
    top: 9px;
    text-shadow: 1px 1px 30px #293ca7;
}
.mainnav{
    z-index: 999;
}
.uppercontent ul{
    position: absolute;
    background-color: rgba(0, 0, 0,0.5);
    margin-top: 55px;
    padding: 15px 25px;
    float: right;
    right: 0;
    z-index: 99;
}
.uppercontent ul li{
    display: inline-block;
   


    color: white;
}
.uppercontent ul li a{
    color: white;
    text-decoration: none;
    margin-left: 15px;
    font-size: 20px;
    text-transform: uppercase;
    
 }

 .uppercontent ul li a:hover{
    color: rgb(223, 200, 0);
  
    
 }
 
 #myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }
  
  /* Add some content at the bottom of the video/page */
  .content {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  }
  
  /* Style the button used to pause/play the video */
  #myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
  }
  
  #myBtn:hover {
    background: #ddd;
    color: black;
  }


  




  /* header area ends */

  /* abtus started */
  .abtus{
     
width: 100%;
height: auto;
background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
url(../images/luca-bravo-MxAiNRwmVEU-unsplash.jpg);
background-repeat: no-repeat;
background-size: cover;
padding: 20px 25px;
text-align: center;
font-family: "Monts-Medium" ;
  }

  .abtusimg img{
      width: 80%;
      filter: drop-shadow(0 0 0.75rem rgb(0, 0, 0));
  }
  .abtustext h1{
    font-family: "Monts-Bold" ;
  }
  .abtustext{
      color: white;
      text-align: justify;
      padding: 50px;
  }
    /* abtus ended */
.intro{
    width: 100%;
    height: auto;
    /* padding-top: 20px ;
    padding-bottom: 20px; */
    background-color: #f5f5f5;
    color: white;
    background: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)),
url(../images/c.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.introimg img{
    width: 100%;
    border-top-left-radius: 70px;
    height: auto;
}
.introtext h1{
    font-family: "Caryn";
    font-size: 50px;
    color: #3999da;
}
.introtext{
    padding: 20px;
}
.intro .row{
--bs-gutter-x: 0;
}


.introtwo{
    width: 100%;
    height: auto;
    /* padding-top: 20px ;
    padding-bottom: 20px; */
    background-color: #f5f5f5;
    color: white;

    
    background: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)),
url(../images/c.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.introtwoimg img{
    width: 100%;
    border-top-right-radius: 70px;
    height: auto;
}
.introtwotext h1{
    font-family: "Caryn";
    font-size: 50px;
    color: #3999da;
}
.introtwotext{
    padding: 20px;
}
.introtwo .row{
--bs-gutter-x: 0;
}

/* contact started */
.Contact{
    background-color: #ffffff;
    color: white;

    
    background: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0)),
url(../images/c.jpg);
background-repeat: no-repeat;
background-size: cover;
}
.context{
padding: 20px;
}


/* footer started */

footer {
    height: auto;
    padding: 120px 25px;
    background-color: #313b48;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url(../images/luca-bravo-MxAiNRwmVEU-unsplash.jpg);
  background-repeat: no-repeat;
  background-size: cover;
    /* text-align: center; */
    color: #f1f5f8;
    font-family: "Monts-Medium";
  }
  .footerone h5 {
    padding: 10px;
    border-left: 2px solid white;
    line-height: 0.2px;
  }
  .footerone ul li {
    list-style: none;
  }
  .footerone ul li a {
    text-decoration: none;
    color: white;
  }
  .footerone ul li a:hover {
    color: rgb(243, 236, 236);
  }
  
  .fa {
    padding: 12px;
    font-size: 30px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
  }
  .fa:hover {
    opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3b5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55acee;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  
  .fa-instagram {
    background: #125688;
    color: white;
  }
  .credit {
    height: auto;
    color: white;
    background-color: #000000;
    padding: 20px 15px 20px 15px;
    font-family: "Monts-Medium";
  }
  .credit p {
    margin-bottom: 0;
    font-size: 13px;
    color: #ffffff;
  }
  /* footer ended */

  
  @media (max-width: 1200px) {
    body{
        overflow-x: hidden;
    }
    header {
      width: 100%;
      height: 60vh;
      position: relative;
      /* background-color: blue; */
      background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
      url(../images/luca-bravo-MxAiNRwmVEU-unsplash.jpg);
    background-repeat: no-repeat;
    background-size: cover;
  }
    #myVideo{
      width: 100%;
      height: 80vh;
      position: absolute;
      top: -150px;
    }
    .uppercontent ul{
      display: none;
    }
    .uppercontent h1{
      font-size: 60px;
      top: 10px;
      left:0;
      padding: 10px 25px;
      background-color: rgb(0, 0, 0);
      border-bottom-right-radius: 15px;
      border-top-right-radius: 15px;
      
    }
}

  @media (max-width: 560px) {
      body{
          overflow-x: hidden;
      }
      header {
        width: 100%;
        height: 60vh;
        position: relative;
        /* background-color: blue; */
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url(../images/luca-bravo-MxAiNRwmVEU-unsplash.jpg);
      background-repeat: no-repeat;
      background-size: cover;
    }
      #myVideo{
        width: 100%;
        height: 80vh;
        position: absolute;
        top: -150px;
      }
      .uppercontent ul{
        display: none;
      }
      .uppercontent h1{
        font-size: 40px;
        /* left: 20%; */
      }
  }